main{
	overflow: hidden;
}
.home .mv-catch {
  width: 100%;
  padding: 2.5em 0 4em 0;
}
.home .mv-catch span.h1 p {
  padding: .5em;
}
.home .mv-catch span.h1 p strong{
	color: #558db2;
  font-size: 1.2em;
}
.home .home-topics{
	padding-top: 20px;
}

@media (max-width: 767px){
	.home .mv{
		padding: 7.5em 0 .5em;
		margin-bottom: 3.5em;
	}
	.home .mv-catch{
		padding: 5.5em 0 3em 0
	}
	.home .mv-catch .h1{
		font-size: calc(1.375rem + 1vw);
	}
	.home .mv .muryo {
    width: 8.5em;
    height: 8.5em;
		font-size: .9em;
  }
	.home .mv .muryo p span {
		font-size: 1.8em;
		line-height: 0.9em;
		margin-bottom: 0.1em;
	}
	.home .mv .muryo-position {
		position: absolute;
		bottom: -3em;
		right: -1em;
	}
	.drawer-menu{
		margin-top: 3rem;
	}
	.drawer-menu .container{
		margin-top: 0;
	}
	.navibottombtns{
		margin-bottom: 50px;
	}
}